nelmio_cors:
    defaults:
        origin_regex: false
        allow_credentials: false
        allow_origin: []
        allow_headers: []
        expose_headers: []
        max_age: 0
        hosts: []
        forced_allow_origin_value: ~
    paths:
        '^/softphone-endpoint':
            allow_origin: ['https://novelcom--helloworld.sandbox.lightning.force.com']
            allow_headers: ['*']
            allow_methods: ['POST', 'OPTIONS']
            max_age: 3600
